/* I do not know what this file does, but if it is deleted, the shop crashes. SO DON'T TOUCH THIS */

/* custom by DZM */

.niu-productdetails-paymethods-icon {
    background-color:transparent;
}

#product-offer .product-info .stock-information.stock-information-p {
    padding-bottom: 0;
}

#footer {
    #copyright {
        color:#1c1d2c;
    }
}
.config-table .accent-bg {
    background: #fafafa;
}